<div class="modal-header">
    <h4 class="modal-title pull-left">{{title}}</h4>
  </div>
  <div class="modal-body">
    <p>{{message}} <a *ngIf="isLink" href="{{link}}">{{linkMessage}}</a></p>
  </div>
  <div class="modal-footer">
    <button *ngIf="!isError" type="button"  class="btn btn-success" (click)="activeModal.close()">OK</button>
    <button *ngIf="isError" type="button"  class="btn btn-danger" (click)="activeModal.close()">OK</button>

  </div>

